Commit 15cdb76a authored by Marco Huber's avatar Marco Huber

Update gulp-sass to get node-sass 4.13 which works with current ddev containers

parent 43a47983
This diff is collapsed.
......@@ -35,7 +35,7 @@
"gulp-file-include": "^2.0.1",
"gulp-plumber": "^1.2.0",
"gulp-rename": "^1.2.2",
"gulp-sass": "^4.0.1",
"gulp-sass": "^4.0.2",
"gulp-sourcemaps": "^2.6.3",
"gulp-stylefmt": "^1.1.0",
"gulp-stylelint": "^6.0.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment